{
  "schema_version": "1.4.0",
  "id": "GHSA-79wq-4p6w-9m3x",
  "modified": "2022-05-01T17:58:25Z",
  "published": "2022-05-01T17:58:25Z",
  "aliases": [
    "CVE-2007-1922"
  ],
  "details": "The Impulse Tracker (IT) and ScreamTracker 3 (S3M) modules in IN_MOD.DLL in AOL Nullsoft Winamp 5.33 allows remote attackers to execute arbitrary code via a crafted (1) .IT or (2) .S3M file containing integer values that are used as memory offsets, which triggers memory corruption.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1922"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/33480"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=dailydave&m=117589949000906&w=2"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=dailydave&m=117590046601511&w=2"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/34430"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/34431"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/2532"
    },
    {
      "type": "WEB",
      "url": "http://www.piotrbania.com/all/adv/nullsoft-winamp-it_module-in_mod-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.piotrbania.com/all/adv/nullsoft-winamp-s3m_module-in_mod-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/464890/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/464893/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23350"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017886"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1286"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-20"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-04-10T23:19:00Z"
  }
}